name = "BINGUS SMP"
author = "endigma, radiden"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "88456acd86b2555ffae8e9306a367cae3fea078ef93894478aff3da0b9424985"

[versions]
fabric = "0.14.7"
minecraft = "1.18.1"

[options]
acceptable-game-versions = ["1.18.2"]
